@charset "utf-8";
body {
	font-family:Times New Roman;
	font-size: 18px;
	line-height:20px;
	color: #FFF;
	font-style:italic;
	background-color:#000;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1.homeH1{
	color:#d8c058;
	font-size:24px;
	margin:15px 0 0 0;
	padding:0;
	font-weight:normal;
}
h2{
	color:#d8c058;
	font-size:30px;
	margin:15px 0 0 0;
	padding:0;
	font-weight:bold;
}
a{
	color:#d8c058;
	text-decoration:none;
}
a:hover{
	color:#f0c612;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	width:980px;
	margin:0 auto;
	padding:15px 0;
}
#lineTop{
	background-image:url(../images/lineTop.jpg);
	height:18px;
}
#lineTop2{
	background-image:url(../images/lineTop.jpg);
	height:7px;
	margin:30px 0;
}
#lineTop3{
	background-image:url(../images/lineTop.jpg);
	height:5px;
	margin:10px;
}
#bgHead{
	background-image:url(../images/bgT.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#bgNav{
	position:absolute;
	z-index:99;
	width:965px;
	height:58px;
	margin:-45px 0 0 8px;
	padding:85px 0 0 0;
	background-image:url(../images/bgNav.png);
}
#conInner{
	padding:40px;
}
.navLR{
	margin:0 22px;
}
.logo{
	margin:23px 0 0 0;
}
.centerMainImg{
	position:absolute;
	z-index:99;
	margin:-85px 0 0 180px;
}
.promotion{
	position:absolute;
	z-index:99;
	margin:-195px 0 0 730px;
}
.imgBor{
	border:#ebe07f 1px solid;
}
.txtGold, .txtPrice{
	color:#d8c058;
}
.txtCutPrice{
	color:#d8c058;
	text-decoration:line-through;
}
.navHigh{
	height: 28px;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
